<ion-app>
  <ion-menu menuId="main-menu" content-id="main">
  <ion-header>
    <ion-toolbar>
      <ion-title></ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content>
  <ion-list>
    <ion-menu-toggle>
    <ion-item routerLink="/home"> 
      <ion-icon name="calendar" slot="start"></ion-icon>
    <ion-label>Home</ion-label>
  </ion-item>
</ion-menu-toggle>
<ion-menu-toggle>
  <ion-item routerLink="/profile">
    <ion-icon name="person-circle-outline" slot="start" style="color: green;"></ion-icon>
    <ion-label>Profile</ion-label>
  </ion-item>
</ion-menu-toggle>
<ion-menu-toggle>
  <ion-item routerLink="/graph-page">
    <ion-icon name="stats-chart-outline" slot="start"style="color: green;"></ion-icon>
    <ion-label>Stats</ion-label>
  </ion-item>
</ion-menu-toggle>
  <ion-menu-toggle>
  <ion-item routerLink="/budget-page">
    <ion-icon name="add-outline" slot="start" style="color: green;"></ion-icon>
    <ion-label>Add</ion-label>
  </ion-item>
</ion-menu-toggle>
  </ion-list>
</ion-content>
</ion-menu>
<ion-router-outlet id="main"></ion-router-outlet>


</ion-app>